/*Hide 'Select Customer' panel*/
.Pane.vertical.Pane1 > div > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) {
    visibility: hidden;
}

/*Hide 'Status' button*/
.Pane.vertical.Pane1 > div > div:nth-child(1) > div:nth-child(1) > .text-secondary {
    visibility: show;
}

/*Hide copy-lines plugin*/
.Pane.vertical.Pane1 > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) > .list-inline > li:nth-child(1) {
}
div.center-block{visibility:visible !important}